<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/@expo/dom-webview/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/@expo/dom-webview/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/@expo/log-box/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/@expo/log-box/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/@react-native-async-storage/async-storage/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/@react-native-async-storage/async-storage/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/@react-native/gradle-plugin" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/@react-native/gradle-plugin" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-application/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-application/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-background-fetch/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-background-fetch/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-constants/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-constants/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-constants/scripts" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-constants/scripts" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-dev-client/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-dev-client/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-dev-launcher/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-dev-launcher/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-dev-launcher/expo-dev-launcher-gradle-plugin" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-dev-launcher/expo-dev-launcher-gradle-plugin" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-dev-menu-interface/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-dev-menu-interface/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-dev-menu/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-dev-menu/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-eas-client/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-eas-client/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-file-system/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-file-system/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-font/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-font/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-haptics/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-haptics/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-image-loader/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-image-loader/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-image-picker/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-image-picker/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-image/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-image/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-json-utils/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-json-utils/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-linear-gradient/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-linear-gradient/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-linking/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-linking/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-manifests/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-manifests/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-media-library/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-media-library/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-modules-autolinking/android/expo-gradle-plugin" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-modules-autolinking/android/expo-gradle-plugin" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-modules-core/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-modules-core/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-modules-core/expo-module-gradle-plugin" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-modules-core/expo-module-gradle-plugin" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-notifications/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-notifications/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-router/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-router/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-sqlite/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-sqlite/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-structured-headers/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-structured-headers/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-system-ui/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-system-ui/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-task-manager/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-task-manager/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-updates-interface/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-updates-interface/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-updates/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-updates/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-updates/expo-updates-gradle-plugin" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-updates/expo-updates-gradle-plugin" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo-video/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo-video/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo/node_modules/expo-asset/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo/node_modules/expo-asset/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/expo/node_modules/expo-keep-awake/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/expo/node_modules/expo-keep-awake/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-gesture-handler/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-gesture-handler/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-pager-view/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-pager-view/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-reanimated/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-reanimated/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-safe-area-context/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-safe-area-context/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-screens/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-screens/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/react-native-worklets/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/react-native-worklets/android" />
          </set>
        </option>
      </GradleProjectSettings>
      <GradleProjectSettings>
        <option name="externalProjectPath" value="$PROJECT_DIR$/node_modules/unimodules-app-loader/android" />
        <option name="gradleJvm" value="ms-21" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/node_modules/unimodules-app-loader/android" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>